﻿.siteWidth {
	width: 905px;
	margin: 0 auto;
}

body {
	margin: 0;
	background: #09161F url(/images/body-back.jpg) no-repeat center top;
	font: 10pt Verdana, Geneva, Tahoma, sans-serif;
	color: white;
}

a:hover {
	text-decoration: none;
}

.borderRadius {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/*========== HEADER ==========*/

#header {
	width: 920px;
	padding-right: 5px;
	background: url(images/header-back.png) no-repeat center top;
}
#header ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	font-size: 12pt;
}
#header li {
	display: inline;
}
#header a {
	color: white;
}

#locale {
	float: right;
	margin-top: 10px;
}
#logo {
	float: left;
	margin-top: 40px;
}
#tagline {
	float: left;
}

/*========== HEADER ==========*/


/*========== CONTENT ==========*/

#intro {
	width: 948px;
	height: 442px;
	background: url(images/slideshow-back.png) no-repeat center top;
	margin: 0 auto;
}
#introInner {
	width: 320px;
	margin-left: 45px;
	padding-top: 55px;
	float: left;
	display: inline;
}


.structural {
	position: absolute;
	left: -3000px;
}

.content {
	border: 5px #09161F solid;
	background: transparent url(images/content-tile.png) repeat;
	padding: 20px;
	margin-top: 30px;
	width: 865px;
}
.clear {
	clear: both;
}

p, h2 {
	margin: 0 0 1em;
}

h2 {
	font-size: 14pt;
	color: #FFB100;
}
h3 {
	margin: 0 0 .3em;
	font-size: 10pt;
}

#main {
	width: 470px;
	float: left;
}
.ulTable {
	width: 100%;
	margin-bottom: 15px;
}
.ulTable td {
	vertical-align: top;
	padding: 0;
	margin: 0;
}
.ulTable ul {
	margin: 0;
	padding: 0 0 1em 20px;
}

#aside {
	width: 360px;
	float: right;
}
#emService {
	background: url(images/24hour-service.png) no-repeat center top;
	width: 357px;
	height: 232px;
	text-align: center;
	font-weight: bold;
	font-size: 13pt;
	color: #AFD4EF;
}
#emService ul {
	margin: 0;
	padding: 95px 0 0;
	list-style-type: none;
	line-height: 1.5em;
}

#callNow {
	background: url(images/call-now.png) no-repeat center top;
	width: 357px;
	height: 108px;
	margin-top: 20px;
	padding-top: 20px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	color: #0B3041;	
}
#callNow p {
	margin: 0 0 .2em;

}

#license {
	margin: 20px 0;
	width: 357px;
	height: 235px;
	background: url(images/license.png) no-repeat center top;
	font-size: 20pt;
	font-weight: bold;
}
#license ul {
	margin: 0 auto;
	padding: 25px 0;
	list-style-type: none;
	width: 160px;
}
#license p {
	text-align: center;
	margin: 0;
}



.slideshow {
	margin: 19px 17px 0 0;
	width: 536px;
	height: 406px;
	float: right;
	display: inline;
}


/*========== CONTENT ==========*/


/*========== FOOTER ==========*/

#footer {
	margin: 10px auto 0;
	padding-bottom: 50px;
	font-size: 9pt;
	color: #214762;	
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footer li {
	display: inline;
}
#footer a {
	color: #214762;
}

/*========== FOOTER ==========*/


/*========== FORM ==========*/

fieldset {
	border: 2px solid #0C1F2D;
	padding-left: 55px;
}
fieldset ul {
	width: 200px;
	float: left;
	padding: 20px 0 0;
	margin: 0;
	list-style-type: none;
}
fieldset li {
	margin-bottom: 20px;
}
legend {
	font-size: 12pt;
	font-weight: bold;
	color: #FFB100;
}
label {
	display: block;
	font-weight: bold;
	font-size: 9pt;
	margin-bottom: 3px;
}
input {
	width: 170px;
}

#SubmitForm {
	width: 87px;
	height: 30px;
	font-weight: bold;
}

.message {
	width: 325px;
}

.submit {
	text-align: right;
}

#formConfirm, #formError {
	text-align: center;
	padding: 87px 30px;
	background-color: #C8DFF0;
	color: #0B3041;
	border: 2px #00AEFF solid;
	font-size: 16pt;
}
#formConfirm h3 {
	font-size: 16pt;
	color: green;
}
#formError h3 {
	font-size: 16pt;
	color: red;
}
#formError p, #formConfirm p {
	margin: 0;
}

/*========== FORM ==========*/
